div.news-list
{
	word-wrap: break-word;
}
div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}
.flex.nw{
	display: flex;
	flex-wrap: nowrap;
}
.fldex_x2 {
	flex-grow: 1;
	width: 50%;
	padding: 20px;
}
.wide{
	padding: 20px;
}
.like_h3{
	/*margin-bottom: 0 !important;*/
}
.vac_title{
	background: #ffee00;
	padding: 30px;
}
.vac_title .like_h2, .vac_title .like_h2{
	margin: 0;
}
.vacante{
	margin-bottom: 50px;
}
.vac_form{
	display: none;
	background: #fff;
	padding: 20px 30px;
	box-shadow: 0 14px 15px RGBA(0,0,0,0.3);
}
.vac_btn{
	margin-bottom: 20px;
}
.call_form input{
	margin-bottom: 20px;
}
.call_form input[type="file"]{
	padding: 0;
	border: none;
	background: transparent;
}
.call_form .no-margin{
	margin: 0;
}